This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 70399 - User names limited to 8 chars
User names limited to 8 chars
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 21:22 EDT by Kris Urquhart
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 21:22:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-07-31 21:22:01 EDT
Description of Problem:
Under "Account Configuration", "Add" user, the user name field is limited to 8 
chars.  After install, I use adduser to create accounts with names longer than 
8 chars, so why not during install?
Comment 1 Michael Fulbright 2002-08-02 12:57:02 EDT
The POSIX specification limits you to 8 characters plus a null terminator.

Note You need to log in before you can comment on or make changes to this bug.